.climato-table {
border: thin solid #FFFFFF;
border-collapse: collapse;
color: #0000FF;
text-align: center;
}


.climato-bas {
	border-bottom-style: solid;
	border-bottom-width: 1px;	
	border-bottom-color:#879615;
}
.climato-bas-droite {
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color:#879615;	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color:#879615;
}
